
/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Name";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Category";

/* Width */
"4496.headerCell.title" = "Width";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Left Group";

/* Left Kerning Class */
"4798.headerToolTip" = "Left Kerning Class";

/* Right Group */
"4800.headerCell.title" = "Right Group";

/* Right Kerning Class */
"4800.headerToolTip" = "Right Kerning Class";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Export Glyph";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Char";

/* Components */
"5244.headerCell.title" = "Components";

/* Last Changed */
"5253.headerCell.title" = "Last Changed";

/* Subcategory */
"5264.headerCell.title" = "Subcategory";

/* Import Kerning */
"5300.title" = "Import Kerning";

/* Import Kerning Classes */
"5302.title" = "Import Kerning Classes";

/* Vertical Width */
"5473.headerCell.title" = "Vertical Width";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Kerning Groups";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Glyph Name";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Click here to switch to vertical metrics";

/* Category */
"8iC-Un-9if.title" = "Category";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Script";

/* Production */
"EPr-Vw-xIU.title" = "Production";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Bottom Group";

/* Tags */
"HdI-pg-BrC.title" = "Tags";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Tags";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Export */
"Ied-cv-Yfg.title" = "Export";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Width";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Top Group";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Only to selected Glyphs";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Tags";

/* Production Name */
"Lum-11-saQ.title" = "Production Name";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Production";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Production Name";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(default)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Import Stems */
"QBy-QV-JK3.title" = "Import Stems";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* Subcategory */
"UTF-ti-TLP.title" = "Subcategory";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Case";

/* Export */
"XFv-hV-Nf0.title" = "Export";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Click here to switch to horizontal metrics";

/* Colors */
"Zh5-HR-IFf.title" = "Colors";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Import Vertical Metrics";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Show glyph in external application UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Glyph Notes";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicode";

/* Text */
"fdW-Qw-8fQ.title" = "Text";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Subcategory";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Kerning Groups";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Right Group";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Left Group";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Tags";

/* Kerning Groups */
"qvu-En-Lix.title" = "Kerning Groups";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Tags";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Height";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Height";

/* Glyph Note */
"tsU-7M-z03.title" = "Glyph Note";

/* Sort */
"w89-I4-iap.headerCell.title" = "Sort";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Sort Name";

/* Script */
"wfT-SG-8Cr.title" = "Script";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Direction";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Glyph Name";

/* Export */
"y7K-83-7ZF.title" = "Export";

/* Category */
"z3d-gH-Oy2.title" = "Category";

/* Category */
"z8i-HN-Ta2.title" = "Category";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";
